

/*
-----------------------------------------------
SLH Eductaion Trust
Author:   Michael Crawford
Version:  December 2008
----------------------------------------------- */

body {
	font-size: 86%;
	color: #262626;
	text-align: center;
	margin: 0;
	padding: 0;
	background-color: #305E82;
	/*background-image: url( "../images/interface/page_bg.jpg" );*/
	background-repeat: repeat-x;
}

/* Simplified Box Model Hack */

* html body {
	font-size: x-small;
	/*
for IE5/Win */
    f\ont-size: small;
/*

for other IE versions */
}

/* Top Nav
----------------------------------------------- */

#nav {
	float: left;
	width: 100%;
	background-color: #E7E7E4;
	background-image: url( "../images/interface/nav_bkgrnd.jpg" );
	background-repeat: repeat-x;
}

#nav ul {
	margin: 0;
	padding: 0px 40px;
	list-style: none;
	font: normal 0.8em "Lucida Grande", Lucida, Verdana, sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
}

#nav ul li {
	display: inline;
}

#nav .active a {
	color: #000;
	background-image: url( "../images/interface/nav_active_bkgrnd.gif" );
	background-color: #D1D1D1;
}

#nav .active a:hover {
	color: #000;
	background-image: url( "../images/interface/nav_active_bkgrnd.gif" );
	background-color: #616976;
}

#nav ul li a {
	padding: 7px 22px 7px 22px;
	color: #f3f1e9;
	text-decoration: none;
	float: left;
	background-image: url( "../images/interface/nav_link_bkgrnd.gif" );
	background-color: #CACACA;
	border-right: 1px solid #ccc;
}

#nav ul li a:hover {
	background-color: #41464e;
	background-image: url( "../images/interface/nav_hover_bkgrnd.gif" );
	color: #fff;
}

/* Nav elements at the right end of bar */

.navRight {
	float: right;
}

/* Layout Items
----------------------------------------------- */

#searchInstructions {
	width: 800px;
	margin: 0px;
	padding: 25px 20px 30px 0px;
	float: right;
	text-align: left;
}

#rightcol {
	width: 190px;
	margin: 0px;
	padding: 25px 20px 30px 0px;
	float: right;
	text-align: left;
}

#rightcol h2 {
	color: #685894;
	letter-spacing: 0.2em;
	border-top: 0;
	font: normal 1em Arial, Helvetica, sans;
}

#topcol {
	margin: 0;
	border: 0;
	padding: 25px 25px 15px 20px;
	border-top: 1px solid #ccc;
	border-bottom: 1px dotted #ccc;
	text-align: left;
	background-color: #fff;
	width: 662px;
	background-image: url( "../images/interface/top_col_bkgrnd.jpg" );
	background-repeat: no-repeat;
}

#leftcol {
	margin: 0;
	border: 0;
	padding: 15px 25px 15px 25px;
	text-align: left;
	width: 150px;
	float: left;
}

#wrapper {
	width: 920px;
	height: 100px;
	margin: 0 auto;
	padding: 0;
	background-color: #7C8AA0;
	text-align: center;
	margin-bottom: 1.5em;
}

#shortwrapper {
	width: 920px;
	margin: 0 auto;
	padding: 0;
	background-color: #7C8AA0;
	text-align: center;
	margin-bottom: 1.5em;
	background-image: url( "../images/interface/short_shadow_bg.gif" );
	background-repeat: repeat-y;
}

#contentwrapper {
	width:920px;
	margin: 0 auto;
	text-align: center;
	border: 0;
	padding: 0;
	background-image: url( "../images/pg_background.jpg" );
	background-repeat: repeat-y;
}

#header {
    width: 920px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

#headerImage {
	margin: 0 auto;
	padding: 0;
	width: 920px;
	height: 220px;
	background-color: #red;
}


#footer {
	clear: both;
	width: 920px;
	height: 40px;
	color: #7e8399;
	background: #fff url( "../images/pg_background.jpg" ) no-repeat;
	margin: 0 auto;
	text-align: center;
	padding: 4px 0 0 0;
	font-size: 0.9em;
	line-height: 1.6em;
}

#endshadow {
	width: 910px;
	height: 34px;
	margin: 0;
	padding: 10px 10px 0 0;
	color: #9eadbb;
	font: normal 0.7em/1.6em "Lucida Grande", Lucida, Verdana, sans-serif;
	text-align: right;
	background: #305E82 url( "../images/interface/footer.gif") no-repeat;
}

#enclose {
	float: left;
	width: 920px;
	text-align: left;
	position: relative;
	margin: 0;
	padding: 0;
}

#shortenclose {
	float: left;
	width: 660px;
}

/* Alternate width setting */
.columnMain {
	text-align: left;
	position: relative;
	margin: 0;
	padding: 0;
	width: 920px;
}

.columnMain a {
	text-decoration: none;
	color: #323688
}

.columnMain a:hover {
	color: #323688;
	text-decoration: underline
}


div.clearer {
	clear: both;
	line-height: 0;
	height: 0;
}

/* Basic <h1>, <p> etc items
------------------------------------------ */

h1 {
	text-transform: none;
	color: #88360b;
	font: bold 1.4em/1.2em  "Lucida Grande", Lucida, Verdana, sans-serif;
	letter-spacing: 0.1em;
	/*padding-top: 10px;*/
}

h2 {
	text-transform: none;
	color: #435e7f;
	font: bold 1.2em/1.4em "Lucida Grande", Lucida, Verdana, sans-serif;
}

h3 {
	letter-spacing: 0.1em;
	font: bold 1em Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.6em;
	color: #383d44;
	padding: 0;
	padding-bottom: 1em;
	margin: 0;
}

h4 {
	letter-spacing: 0.1em;
	font: bold 0.85em Arial, Helvetica, sans;
	color: #36175D;
	padding: 0;
	padding-bottom: 1em;
	margin: 0;
}

p {
	/*font: normal 0.9em Verdana, Helvetica, sans;
	line-height: 1.8em;
	padding: 0;
	padding-bottom: 1em;
	margin: 0;*/
}

/*paragraph before a list*/
p.list {	
	padding-bottom: 0;
}

p.para_indent {

padding-left: 1em;
}


ul{	
	list-style-type: square;
}

ol.noIndent {


}


span.toUppercase {
text-transform:uppercase;
}



/* Image captions */
.caption {
	font: normal 0.8em/1.8em Verdana, Helvetica, sans;
	color: #8f8f8f;
}


.caption-below {
	color: #8f8f8f;
	font: normal 0.8em/1.8em Verdana, Helvetica, sans;
	color: #8f8f8f;
	padding-top: 10px;
}


.contact{
	
	color: #8f8f8f;
	font: normal 0.8em/1.8em Verdana, Helvetica, sans;
	color: #8f8f8f;
	padding-top: 10px;
	padding-right: 20px;
	text-align: right;
}

.contact a {
	color: #8f8f8f;	
}

.contact a:hover {
	text-decoration: none;
	color: #4d528f;	
}


/* Photographs
------------------------------------------ */

.photoleft {
	border: 1px solid #ddd;
	padding: 9px;
	background-color: #fff;
	margin: 5px 20px 10px 0;
}

.photoborder {
	border: 1px solid #ddd;
	padding: 9px;
	background-color: #fff;
}


/* Standard Links
------------------------------------------ */


/* Horizontal Rule */

div.hr {
	width: 100%;
	display: block;
	border-top: 1px solid #dbd5c5;
	padding-top: 1em;
}


hr {
	display: none
}


/* Table styles
------------------------------------------ */
table.financeTable {
	border-collapse: collapse;
}

tr.trStyle1 {
	border-top: 1px solid #000;
}

tr.trStyle2 {
	border-bottom: 2px solid #000;
}


td.borderTop{
border-top: 1px solid #000;
}

td.borderBottom{
border-bottom: 2px solid #000;
}

td.toUppercase {
text-transform:uppercase;
}

td.indentLeft{
	padding-left: 22px;
}

.tableRow {
	border: 1px solid #778;
	background: #blue;
}

/* adds a link icon to all links with this class */
a.internalLink {
	background: url( ../images/link.gif ) no-repeat;
	padding-left: 22px;
}


.columnTitle {
	font-weight: bold;
}

/* top navigation items, made to look like buttons */
.tableNavigation {
	float: right;
	font: bold 0.85em Verdana, Helvetica, sans;
	padding-top: 17px;
	padding-right: 30px;
	text-align: right;
}

.tableNavigation a:link {
	color: #215690;
	text-decoration: none;
	border: 1px solid #778;
	padding: 3px 10px 3px 10px;
	background: #fff;
}

.tableNavigation a:visited {
	color: #215690;
	background: #fff;
	text-decoration: none;
	border: 1px solid #778;
	padding: 3px 10px 3px 10px;
}

.tableNavigation a:hover {
	color: #fff;
	background: #215690;
	text-decoration: none;
	border: 1px solid #102944;
	padding: 3px 10px 3px 10px;
}

.tableNavigation a:active {
	color: #215690;
	background: #fff;
	text-decoration: none;
	border: 1px solid #778;
	padding: 3px 10px 3px 10px;
}


#sideNavigationArea {
	float: left;
	width: 245px;
	height: 100%;
}


#mainContent {
	width: 610px;
	float: right;
	margin: 0;
	padding-right: 40px;
	/* background colour for dev purposes only. Remove for live site
	background-color: #fff; */
	
	
	font: normal 0.9em Verdana, Helvetica, sans;
	line-height: 1.8em;	
}


#mainContent a {
	text-decoration: none;
	color: #323688
}

#mainContent a:hover {
	color: #323688;
	text-decoration: underline
}


.sideMenuContact {
 	padding-top: 60px;
 	padding-left: 30px;
 	font: normal 0.8em Verdana, Helvetica, sans;
	line-height: 0.8em;	
	margin-left: 10px;
	text-align: left;
	color: #8e8e8e;
}


/* style for side navigation */
.sidemenu{
width: 209px;
padding-left: 36px;
}

.sidemenu .headerbar{
font: bold 0.9em/1.8em  "Lucida Grande", Lucida, Verdana, sans-serif;
color: #435e7f;
margin-bottom: 0px;
padding: 5px 0 2px 8px;
}

.sidemenu ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 0; 
}

.sidemenu ul li{
padding-bottom: 2px;
}

.sidemenu ul li a{
font: bold 0.9em/1.8em  "Lucida Grande", Lucida, Verdana, sans-serif;
color: #435e7f;
background: #ece8e5;
display: block;
padding: 5px 0;
line-height: 17px;
padding-left: 8px;
text-decoration: none;
}


.sidemenu ul li a:visited{
color: #435e7f;
}

.sidemenu ul li a:hover{ /*hover state CSS*/
color: #fff;
background: #7a3504;
}

.roundBox{
width:400px;
background: url(../images/round_bg_center.gif) repeat-y;
}

.roundBox h2 {
background: url(../images/round_bg_top.gif) no-repeat left top;
margin: 0;
padding: 0;
}

.roundBox .last {
background: url(../images/round_bg_bottom.gif) no-repeat left bottom;
margin: 0;
padding: 0;
}


/* Enquiry form elements */
.Enquires {
background-color:#fff;
float:right;
width:395px;
}
.label {
-x-system-font:none;
float:left;
font-family:Verdana,Helvetica,sans;
font-size:0.9em;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:1.8em;
padding:2px 5px 0 0;
text-align:right;
width:105px;
}
.formElement, .formElementShort {
-x-system-font:none;
font-family:Verdana,Helvetica,sans;
font-size:1em;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:2em;
width:249px;
background: #FFFFFF;
border: solid 1px #C0C0C0;
padding: 2px 0 2px 0;
}
.formElementShort {
width:95px;
}
.enqHeader {
-x-system-font:none;
color:#435E7F;
font-family:"Lucida Grande",Lucida,Verdana,sans-serif;
font-size:1.4em;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
letter-spacing:0.1em;
line-height:1.8em;
padding-bottom:6px;
padding-top:6px;
text-align:center;
text-transform:none;
}
.submitButton {
-x-system-font:none;
font-family:Verdana,Helvetica,sans;
font-size:0.85em;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:normal;
padding:5px;
text-align:center;
}


